sonar.projectKey=master-cloud-apps.practica03.weatherservice
sonar.projectVersion=1.0.0
sonar.projectName=@apecr/master-cloud-apps/practica03/weatherservice
sonar.sources=src
sonar.tests=test
sonar.exclusions=**/node_modules/**,**/coverage/**,**/test-resources/**,**/bin/**,**/*.test.js/**,server.js
sonar.coverage.exclusions=**/*.spec.js
sonar.javascript.lcov.reportPaths = coverage/lcov.info
sonar.links.scm = git@gitlab.com:master-cloud-apps/02_servicios_internet/02_01_tecnologias_servicios_internet/practica-3-protocolos-y-reactividad/weatherservice.git
sonar.links.ci = https://gitlab.com/master-cloud-apps/02_servicios_internet/02_01_tecnologias_servicios_internet/practica-3-protocolos-y-reactividad/weatherservice/-/jobs
sonar.links.homepage = https://gitlab.com/master-cloud-apps/02_servicios_internet/02_01_tecnologias_servicios_internet/practica-3-protocolos-y-reactividad/weatherservice
